@font-face {
	font-family: 'Space Mono';
	src: url('../fonts/spacemono/SpaceMono-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'Space Mono';
	src: url('../fonts/spacemono/SpaceMono-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}

/*------------------------------------------------------------------------------------------------*/

@font-face {
	font-family: 'Helvetica Neue';
	src: url('../fonts/helvetica-neue/HelveticaNeueCyr-Roman.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'Helvetica Neue';
	src: url('../fonts/helvetica-neue/HelveticaNeueCyr-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'Helvetica Neue';
	src: url('../fonts/helvetica-neue/HelveticaNeueCyr-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}